* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  body {
    font-family: 'Montserrat', sans-serif;
    line-height: 1.6;
    background-color: #bddac2;
  }
  
  
  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  
  h1 {
    color: white;
    font-size: 6rem;
    margin-top: 4rem;
    font-family: ahsing;
  }
  .logo {
    position: absolute;
   
    left: 50%;
    transform: translateX(-50%);
    width: 100px;
  }
  
  .logo img {
    width: 35%;
    height: auto;
    margin-bottom: 38rem;
  }
  
 
  /* Dropdown menu */
  #burger-toggle {
    display: none;
  }
  
  .burger-icon {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 60px;
    height: 60px;
    z-index: 3;
    cursor: pointer;
  }
  
  .burger-icon img {
    width: 100%;
    height: 100%;
  }
  
  .dropdown-content {
    position: absolute;
    top: 90px;
    left: 20px;
    background: white;
    border-radius: 8px;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    display: none;
    z-index: 3;
  }
  
  #burger-toggle:checked + .burger-icon + .dropdown-content {
    display: block;
  }
  
  .dropdown-content a {
    padding: 12px 16px;
    display: block;
    color: #000;
    text-decoration: none;
    text-align: left;
  }
  
  .dropdown-content a:hover {
    background-color: #bddac2;
  }




  footer{
    display: flex;
    background-color:#bddac2 ;
    color: white;
    justify-content: space-evenly;
    padding: 2rem;
    position: relative;
    bottom: 0;
    width: 100%;
    min-height: 200px;
    

}

footer a{
    color: white;
    text-decoration: none;
    font-family: montserrat;
  
}

footer div {
    flex: 1;
    margin: 0 10px;
    text-align: center;
}

footer h2 {
    margin-bottom: 10px;
    font-family: Montserrat;
    text-align: center;
}

footer p {
  margin-top: 2.2rem;
  font-family: Montserrat;
  text-align: center;
}

footer img {
  max-width: 2rem;
}

footer form {
  display: flex;
  flex-direction: column;
}

footer form input {
  margin-bottom: 10px;
  font-family: Montserrat;
}

footer form button {
  background-color: White;
  color: black;
  border: none;
  padding: 10px;
  cursor: pointer;
  border-radius: 0.5rem;
  font-family: Montserrat;
}


@media (max-width: 768px) {

  .text h1 {
    font-size: 2.5rem;
    margin-top: 6rem;
    padding: 1rem;
  }

  .logo {
    width: 50px;
    margin-top: 2rem;
  }

  .burger-icon {
    width: 50px;
    height: 50px;
  }

    footer{
        flex-direction: column;
        align-items: center;
        padding: 3rem;
    
    }

    footer div {
        margin:2rem 0;
        text-align: center;
    }
}